Loading ...
Sorry, an error occurred while loading the content.
 

Debian/NSLU2 installer currently broken

Expand Messages
  • Martin Michlmayr
    I m afraid I have to announce that the Debian/NSLU2 installer image is currently broken. When Debian 4.0 (etch) got updated a few days ago for its first point
    Message 1 of 1 , Aug 21, 2007
      I'm afraid I have to announce that the Debian/NSLU2 installer image is
      currently broken. When Debian 4.0 (etch) got updated a few days ago
      for its first point release (4.0r1), the kernel images got updated on
      all architectures. Unfortunately, the package that points to the
      latest kernel image did not get updated on ARM, which means that the
      installer tries to install the old kernel image (which is no longer
      available) and fails.

      This will be fixed in the next point release (4.0r2). There is no
      plan yet as to when this will happen but hopefully soon because there
      was another problem with r1 that needs to be addressed. In the
      meantime, people who wish to install Debian on the NSLU2 can use the
      manual method described at
      http://www.cyrius.com/debian/nslu2/unpack.html

      Note that this problem does not affect existing users of Debian on
      NSLU2, but only new installations. I will write another note when
      4.0r2 is out and new installations are possible again.

      Apologies for this inconvenience.
      --
      Martin Michlmayr
      http://www.cyrius.com/
    Your message has been successfully submitted and would be delivered to recipients shortly.